/**
Theme Name: Radha Residency
Author: Saravanabavan
Author URI: http://wpastra.com/about/
Description: Customized for Radha Residency
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: radha-residency
Template: astra
*/


/* ============================
   RESET / NORMALIZE
============================ */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

/* ============================
   DESIGN TOKENS (VARIABLES)
============================ */

:root {
  /* Colors */
  --color-primary: #034aa1;
  /* main blue */
  --color-accent: #3ec8b4;
  /* teal button */
  --color-text: #696969;
  /* body text */
  --color-heading: #1f1f1f;
  /* main heading */
  --color-white: #ffffff;

  /* Fonts */
  --font-body: "Segoe UI", system-ui, -apple-system, BlinkMacSystemFont,
    "Helvetica Neue", Arial, sans-serif;
  --font-heading-serif: "Californian FB", "Times New Roman", serif;
  --font-heading-sans: "Segoe UI", system-ui, -apple-system, BlinkMacSystemFont,
    "Helvetica Neue", Arial, sans-serif;

  /* Font sizes */
  --fs-body: 20px;
  --fs-h1: 45px;
  --fs-h2: 35px;
  --fs-h3: 30px;

  /* Layout */
  --page-max-width: 1200px;
  --page-horizontal-gap: 3rem;
}

.width-increase {
  min-width: calc(100% + 26px) !important;
  margin-left: -13px !important;
}

.heading-bottom-right-border-green.center {
  text-align: center !important;
  display: flex;
  justify-content: center;
}

.heading-bottom-right-border-green h2,
.heading-bottom-right-border-blue h2 {
  position: relative;
  width: max-content;
}

.heading-bottom-right-border-green h2::before,
.heading-bottom-right-border-blue h2::before {
  position: absolute;
  content: "";
  background: #3ec8b4;
  width: 47px;
  height: 3px;
  right: 0;
  bottom: -10px;
}

.heading-bottom-right-border-blue h2::before {
  background: #034aa1;

}

ul li.menu-item.book-now a.menu-link {
  background-color: #ce1066;
  border-radius: 25px;
  color: white;
  padding: 0px 29px !important;
  transition: 0.7s;
  border: 1px solid #ce1066;
}

ul li.menu-item.book-now a.menu-link:hover {
  background-color: transparent;
  border: 1px solid #ce1066;

}

#colophon {
	background-image: url(https://radharesidency.co.in/wp-content/uploads/2025/12/Footer-bg1.jpg) !important;
	border-radius: 40px !important;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
}
.site-below-footer-wrap[data-section="section-below-footer-builder"] .ast-builder-grid-row {
  min-height: 50px;
  align-items: center !important;
  justify-content: center !important;
}

#colophon>div {
  background: transparent;
}

.site-below-footer-wrap.ast-builder-grid-row-container {
  background: #063b7c !important;
  min-height: 50px;
  border-top: none;
}

footer .elementor-heading-title.elementor-size-default {
  font-family: "Cormorant Garamond", Sans-serif !important;
  margin-bottom: 40px !important;
  color: white;
  font-weight: 900;
}

.heading-bottom-right-border-green.bottom-left-override h2::before {
  left: 0;
}

/* .footer-nav-wrap ul li a::after {
	position: relative;
	background: #3ec8b4;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	content: "";
	left: 100%;
	top: 50%;
	transform: translate(0%, -50%);
} */
.main-header-menu>.menu-item.separator>.menu-link,
#astra-footer-menu>.menu-item.separator>.menu-link {
  visibility: hidden;
  max-width: 30px;
  overflow: hidden;
  position: relative;
}

.main-header-menu>.menu-item,
#astra-footer-menu>.menu-item {
  line-height: 5px !important;
}

.main-header-menu>.menu-item.separator>.menu-link::before,
#astra-footer-menu>.menu-item.separator>.menu-link::before {
  content: "";
  position: absolute;
  background: #000000;
  left: 50%;
  top: 50%;
  width: 8px;
  height: 8px;
  z-index: 9;
  visibility: visible;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}

#astra-footer-menu>.menu-item.separator>.menu-link::before {
  background: #3ec8b4;

}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
  border: none !important;
}

#astra-footer-menu>.menu-item>.menu-link {
  font-weight: 600;
  position: relative;
  color: white;
}

.social-icons li {
  list-style: none;
  position: relative;
  padding-left: 43px;
  display: flex;
  align-items: center;
  margin-bottom: 21px;
  color: white;
  font-size: 16px;
}

.social-icons li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0px;
  width: 30px;
  height: 30px;
  background-image: url("https://radharesidency.co.in/wp-content/uploads/2025/12/Footer-i1.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.social-icons li:nth-child(3)::before {
  display: none;
}

.social-icons li:nth-child(2)::before {
  background-image: url("https://radharesidency.co.in/wp-content/uploads/2025/12/Footer-i2.png");
}

.social-icons li:nth-child(2) {
  margin-bottom: 8px;

}

#astra-footer-menu>.menu-item>.menu-link:hover {
  color: #3ec8b4;
}

.features .elementor-widget-image {
  box-shadow: 0px 12px 29px 0px rgba(0, 0, 0, 0.09);
  background: white;
  border-radius: 25px;
}

.heading-bottom-right-border-green.white h2::before {
  background: #034aa1;
}

a.elementor-button-link {
  transition: 0.8s !important;
}

a.elementor-button-link:hover {
  opacity: 0.9;
}

.our-room-home .widget-image-caption.wp-caption-text img {
  width: 35px;
  margin-left: 17px;
}

header .custom-logo-link img {
  position: relative;
  top: -5px;
}

.banner-phone-btn .elementor-button-icon svg {
  fill: #3ec8b4;
  font-size: 15px;
}

.banner-phone-btn .elementor-button-icon {
  border: 1px solid #3ec8b4;
  border-radius: 50%;
  padding: 8px;
}

.banner-phone-btn .elementor-button-content-wrapper {
  display: flex;
  align-items: center;
  gap: 10px !important;
}

.features .elementor-widget-image::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  /* border: 3px solid transparent; */
  background: linear-gradient(to right, black, transparent) border-box;
  pointer-events: none;
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  padding: 3px;
  background: linear-gradient(to top, #44cab6 0%, transparent 95%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}

.features .elementor-widget-image:nth-child(2n)::after {
  background: linear-gradient(to bottom, #346db3 0%, transparent 95%);
  /* -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0); */
}

.features .elementor-widget-image {
  padding: 30px 5px 20px 5px;
}

.our-room-home .widget-image-caption.wp-caption-text {
  position: absolute;
  width: calc(100% - 50px);
  min-height: 85px;
  background: transparent;
  bottom: 3px;
  left: 25px;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 3px solid white;
  border-radius: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.site-above-footer-wrap[data-section="section-above-footer-builder"] .ast-builder-grid-row {
  align-items: center !important;
  border-bottom: 1px solid #0764d7 !important;
  padding-bottom: 16px;
}



.site-below-footer-wrap {
  padding-top: 0;
  padding-bottom: 0;
}

.ast-footer-copyright p {
  color: white;
  font-size: 14px;
}

footer section p {
  color: white;
  margin-top: -5px;
  font-size: 15px;
}

p {
  font-size: 15px;
  line-height: 24px;
}


@media screen and (min-width: 922px) and (max-width: 1070px) {}

@media screen and (max-width: 1230px) {
  .site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
    padding-left: 20px;
    padding-right: 20px;
  }

}

@media screen and (min-width: 550px) and (max-width: 1000px) {}

@media screen and (max-width: 921px) {
  .main-navigation {
	margin-top: 15px;
	position: relative;
}
.main-navigation .separator {
	display: none;
}
.main-navigation .menu-item {
	margin-bottom: 19px;
}
.main-navigation .main-header-menu .menu-item > .menu-link {
	padding-bottom: 18px !important;
	display: inline-block !important;
}

}

@media screen and (max-width: 767px) {
  .two-col-flex-para-img {
    display: flex;
    flex-direction: column-reverse;
  }
}


/* container */
.container {
  width: 100%;
  max-width: 1200px;
  padding-left: 1rem;
  padding-right: 1rem;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}

/* Media Queries for Container Responsiveness */
@media (max-width: 1024px) {
  .container {
    max-width: 960px;
  }
}

@media (max-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (max-width: 576px) {
  .container {
    max-width: 100%;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
}



/* work start */
* {
  font-family: "Open Sans", sans-serif;
}

h1,
div .entry-content h1,
.h1 {
  font-size: 40px;
}

h2,
div .entry-content h2,
.h2 {
  font-size: 30px;
}

h3,
div .entry-content h3,
.h3 {
  font-size: 28px;
}

div .vc_btn3.vc_btn3-size-md {
  padding: 9px 20px;
  font-weight: 700;
  text-transform: uppercase;
}

.open-sans-font,
.open-sans-font-container * {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.open-sans-medium,
.open-sans-medium-container * {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.open-sans-semibold,
.open-sans-semibold-container * {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.open-sans-bold,
.open-sans-bold-container * {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.main-header-menu>.menu-item>.menu-link,
#astra-footer-menu>.menu-item>.menu-link {
  font-weight: 700;
  line-height: 5px;
  text-transform: uppercase;
  font-size: 16px;
}

.ast-footer-copyright p {
  text-align: left;
  font-size: 13px !important;
}

.page-id-220 .elementor-widget-image img {
  box-shadow: 0px 0px 95px 0px rgba(195, 195, 195, 0.48);
  border-radius: 28px;
}

.page-id-220 .e-con-boxed.e-flex {
  padding-bottom: 30px;
}

.banner-row {
  border-radius: 40px !important;
  border: 7px solid transparent;
  background: url("https://radharesidency.co.in/wp-content/uploads/2025/12/Room-Banner-2.jpg") center/cover no-repeat padding-box, linear-gradient(to right, #3ec8b4, #034aa1) border-box !important;
  border-left: 0;
  border-right: 0;
  border-top: 0;
}
.page-id-254 .banner-row {
	  background: url("https://radharesidency.co.in/wp-content/uploads/2025/12/Room-Banner-2.jpg") center/cover no-repeat padding-box, linear-gradient(to right, #3ec8b4, #034aa1) border-box !important;
}
.page-id-205 .banner-row { 
	  background: url("https://radharesidency.co.in/wp-content/uploads/2025/12/Abt-Banner-2.jpg") center/cover no-repeat padding-box, linear-gradient(to right, #3ec8b4, #034aa1) border-box !important;
}
.page-id-271 .banner-row {
	  background: url("https://radharesidency.co.in/wp-content/uploads/2025/12/Contact-Banner2.jpg") center/cover no-repeat padding-box, linear-gradient(to right, #3ec8b4, #034aa1) border-box !important;
}
.page-id-220 .banner-row{
	  background: url("https://radharesidency.co.in/wp-content/uploads/2025/12/Site-banner3.jpg") center/cover no-repeat padding-box, linear-gradient(to right, #3ec8b4, #034aa1) border-box !important;
}
.page-id-220 .widget-image-caption.wp-caption-text {
  position: absolute;
  left: 40px !important;
  transform: translate(calc(-50% + -26px), -0);
  top: 13%;
  background: #3ec8b4;
  width: 125px;
  height: 125px;
  border-radius: 50%;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  padding: 10px;
  flex-direction: column;
}

.room-img-big .widget-image-caption.wp-caption-text span {
  color: #3ec8b4;
}

.page-id-220 .widget-image-caption.wp-caption-text i {
  font-weight: 500;
  font-size: 16px;

}

.page-id-220 .widget-image-caption.wp-caption-text {
  font-weight: 600;
  font-size: 25px;
}

.page-id-220 .entry-content>div>div:nth-child(2n+1) .widget-image-caption.wp-caption-text {
  background: #034aa1 !important;
  left: 100% !important;
}

.site-footer-below-section-2.site-footer-section.site-footer-section-2 p {
  text-align: right;
  font-size: 12px;
}

.communi-detail {
  display: flex;
  align-items: flex-start;
  gap: 12px;
}

.communi-detail h4 {
  margin-bottom: 5px;
}

.communi-detail div {
  color: #141414;
  font-size: 15px;
}

.communi-detail img {
  width: 45px;
}

.wpcf7-form-control.wpcf7-submit {
  background: #042c84;
  color: white;
  border-radius: 5px;
  font-style: italic;
  font-weight: 700;
  width: 100%;
  margin-top: 25px;
  transition: 0.75s !important;
  border: 1px solid #042c84;
}

.contact-forn {
  border-radius: 13px;
  padding: 8%;
  background: white;
  border: 5px solid #dcdcdc;
  box-shadow: 0px 0px 95px 0px rgba(195, 195, 195, 0.31);
  margin-top: 45px;
  margin-bottom: 40px !important;
  padding-bottom: 0;
  padding-top: 20px;
}

#astra-footer-menu {
  gap: 30px;
}

.wpcf7-form-control.wpcf7-submit:hover {
  background: transparent;
  border: 1px solid #042c84;
  color: #042c84;
}

.contact-forn .wpcf7-form-control-wrap {
  margin-bottom: 5px;
}

.contact-forn input,
.contact-forn textarea {
  border: none;
  border-bottom: 1px solid #939090 !important;
  border-radius: 0;
  color: #939090;
  padding-left: 0 !important;
  font-size: 15px;
}

.room-img-big {
  position: relative;
  top: 5em;
}

.z-index-n1 {
  z-index: -1 !important;
}

.room-spec .elementor-element.elementor-widget.elementor-widget-heading .elementor-heading-title {
  background: white;
  color: #808080;
  border-radius: 30px;
  padding: 10px 30px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  width: max-content;
  text-align: center;
  height: 61px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  gap: 5px;
}

.blue-bg.room-spec .elementor-element.elementor-widget.elementor-widget-heading .elementor-heading-title span {
  color: #2dc0ab;
}

.room-spec .elementor-element.elementor-widget.elementor-widget-heading .elementor-heading-title span {
  color: #034aa1;
}

.room-feature .e-con-inner>div {
  flex-basis: calc(25% - 15px);
  border-right: 3px solid #46e0ca;
  border-bottom: 3px solid #46e0ca;
  padding: 30px;
}

.room-feature .e-con-inner>div:last-child,
.room-feature .e-con-inner>div:nth-child(4) {
  border-right: none;
}

.room-feature .e-con-inner>div:last-child {
  border-bottom: none;

}

.room-feature .e-con-inner {
  gap: 0 !important;
}

.room-feature div:not(.nine) .e-con-inner > div:nth-child(5), .room-feature div:not(.nine) .e-con-inner > div:nth-child(6), .room-feature div:not(.nine) .e-con-inner > div:nth-child(7) {
	border-bottom: none;
}
.room-feature .nine .e-con-inner > div:last-child {
	border-right: 3px solid #46e0ca;
	border-left: 3px solid #46e0ca;
}
.room-feature .nine .e-con-inner > div:nth-child(8), .room-feature .nine .e-con-inner > div:nth-child(4) {
	border-right: none;
}
.room-img-big .widget-image-caption.wp-caption-text {
  color: #5e5e5e;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  background: white;
  width: max-content;
  position: absolute;
  right: 17px;
  bottom: 17px;
  box-shadow: 0px 12px 21px 0px rgba(0, 0, 0, 0.07);
  padding: 10px 25px;
  border-radius: 15px;
}

.contact-forn textarea {
  height: 46px;
}
.room-feature .blue-bg-row .e-con-inner > div {
	border-color: #024fac !important;
}
footer .wp-block-heading {
  color: white;
  position: relative;
  font-family: 'Catamaran', sans-serif;
  font-weight: 700;
  padding-bottom: 10px;
}

footer .wp-block-heading::before {
  position: absolute;
  content: "";
  width: 4px;
  height: 25px;
  background: white;
  left: -15px;
  top: 3px;
}

.menu-footer-menu-container {
  margin-top: -4px;
}

.site-below-footer-wrap[data-section="section-below-footer-builder"] .ast-builder-grid-row,
.site-below-footer-wrap[data-section="section-below-footer-builder"] .site-footer-section {
  font-weight: 500;
}

.menu-footer-menu-container a {
  color: #c3edff;
  font-weight: 600;
}

.footer-contact p,
.footer-contact a {
  font-weight: 600 !important;
}

.menu-footer-menu-container li {
  margin-bottom: 5px;
  position: relative;
}

.site-footer-primary-section-3.site-footer-section.site-footer-section-3 p,
.site-footer-primary-section-3.site-footer-section.site-footer-section-3 a {
  color: #c3edff;
  font-family: 'Catamaran', sans-serif;
  font-weight: 500;
}

.footer-contact {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer-contact p {
  margin-bottom: 8px;
}

.footer-contact p {
  display: flex;
  gap: 10px;
  align-items: flex-start;
}

.footer-contact i {
  position: relative;
  top: 6px;
  font-size: 17px;
  color: #32dee0;
}

.widget_nav_menu li::before {
  position: absolute;
  content: "";
  background: #32dee0;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  left: -17px;
  top: 50%;
  transform: translate(0%, -50%);
}

.menu-footer-menu-container a:hover {
  color: #10a9e2;
}

.ast-above-header-wrap p {
  font-weight: 600;
}

.ast-site-title-wrap {
  display: none;
}

.ast-builder-layout-element[data-section="title_tagline"] {
  position: relative;
}

.ast-builder-html-element i {
  margin-right: 5px;
}

.ast-builder-html-element .fas.fa-envelope {
  position: relative;
  top: 2px;
  font-size: 16px;
}

.slider-row {
  border-bottom: 5px solid #da0867;
}

div .vc_btn3-container.blue-btn a.vc_btn3 {
  background: #0086df;
  text-decoration: none;
  color: white;
  border: 1px solid #0086df;
}

div .vc_btn3-container.blue-btn a.vc_btn3:hover {
  background: transparent;
  text-decoration: none;
  color: #0086df;
  border: 1px solid #0086df;
}

div .vc_btn3-container.rose-btn a.vc_btn3 {
  background: #da0967;
  text-decoration: none;
  color: white;
  border: 1px solid #da0967;

}

div .vc_btn3-container.rose-btn a.vc_btn3:hover {
  background: transparent;
  text-decoration: none;
  color: #da0967;
  border: 1px solid #da0967;
}

.left-order-heading h1,
.left-order-heading h2,
.left-order-heading h3 {
  position: relative;
  width: max-content;
  margin: 0 auto;
}

.left-order-heading h1::before,
.left-order-heading h2::before,
.left-order-heading h3::before {
  content: "";
  position: absolute;
  left: -15px;
  top: 14px;
  background: #da0967;
  height: 32px;
  width: 5px;
}

.para p {
  color: #696969;
}




.site-below-footer-wrap[data-section="section-below-footer-builder"] {
  padding: 0px 20px;
}

.ast-site-identity {
  padding: 0;
}

@media screen and (min-width: 922px) {
  .ast-logo-title-inline .ast-site-identity {
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(calc(-50% + 7px), calc(-50% - 16px));
  }

  .ast-desktop .ast-primary-header-bar .main-header-menu>.menu-item {
    line-height: 50px;
  }
}
@media screen and (max-width: 950px) {
  #astra-footer-menu > .menu-item.separator {
	display: none;
}
#astra-footer-menu > .menu-item {
	padding-bottom: 8px;
}
}
@media screen and (max-width: 922px) {
  .site-branding.ast-site-identity {
    padding-bottom: 0;
    padding-top: 0;
  }

  [data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {
    width: 25px;
    height: 25px;
  }
}


@media screen and (max-width: 1225px) {
  .page-id-220 .widget-image-caption.wp-caption-text {
    left: 97px !important;
    top: -8px;
    width: 110px;
    height: 110px;
  }

  .page-id-220 .widget-image-caption.wp-caption-text {
    font-size: 20px;
  }

  .page-id-220 .widget-image-caption.wp-caption-text i {
    font-size: 12px;
  }

  .page-id-220 .entry-content>div>div:nth-child(2n+1) .widget-image-caption.wp-caption-text {
    left: 90% !important;
  }
}

@media screen and (max-width: 1040px) {
  .site-footer-primary-section-2.site-footer-section.site-footer-section-2::before {
    display: none;
  }

  .site-footer-primary-section-2.site-footer-section.site-footer-section-2::after {
    display: none;
  }
}

@media screen and (max-width: 767px) {
 .room-feature .e-con-inner > div {
	flex-basis: calc(50% - 15px);
	border-right: none;
	border-bottom: 2px solid #46e0ca !important;
	padding: 30px;
	border-right: 2px solid #46e0ca !important;
}
.room-feature .e-con-inner > div:nth-child(2n),
.blue-bg.room-feature .e-con-inner > div:nth-child(2n) {
	border-right: none !important;
}
.room-feature .e-con-inner > div:last-child {
	border-bottom: none !important;
	border-left: 2px solid #46e0ca !important;
}
.blue-bg.room-feature .e-con-inner > div {
	border-bottom: 2px solid #175aac !important;
	border-right: 2px solid #175aac !important;
}
.blue-bg.room-feature .e-con-inner > div:last-child {
	border-bottom: none !important;

	border-left: 2px solid #175aac !important;
}
.eight.room-feature .e-con-inner > div:nth-child(8),
.eight.room-feature .e-con-inner > div:nth-child(7) {
	border-bottom: none !important;
}
.room-feature div:not(.nine) .e-con-inner > div:nth-child(7) {
	border-bottom: none;
}
	.room-feature div:not(.nine) .e-con-inner > div:nth-child(8) {
	border-left: none;
}
}

@media screen and (max-width: 600px) {


  h1,
  div .entry-content h1,
  .h1 {
    font-size: 30px;
  }

  .left-order-heading h1::before,
  .left-order-heading h2::before,
  .left-order-heading h3::before {
    left: -15px;
    top: 7px;
    height: 29px;
  }

  .ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row {
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }

  .site-footer-primary-section-2.site-footer-section.site-footer-section-2 {
    margin-left: 25px;
  }

  .site-footer-primary-section-3.site-footer-section.site-footer-section-3 {
    margin-left: 7px;
  }

  .site-footer-primary-section-3.site-footer-section.site-footer-section-3 .wp-block-heading {
    margin-left: 18px;
  }

  .ast-builder-grid-row-container.ast-builder-grid-row-mobile-full .ast-builder-grid-row {
    padding-top: 10px;
    grid-template-columns: 1fr;
  }

  .site-footer-below-section-1.site-footer-section.site-footer-section-1 *,
  .site-footer-below-section-2.site-footer-section.site-footer-section-2 * {
    text-align: center !important;
  }

}


@media screen and (max-width: 544px) {
  .room-feature .e-con-inner > div {
	flex-basis: calc(100% - 15px);
	border-right: none;
	border-bottom: 2px solid #46e0ca !important;
	padding: 30px;
}
.blue-bg.room-feature .e-con-inner > div {
	border-bottom: 2px solid #175aac !important;
}
.room-feature .e-con-inner > div:last-child {
  border-bottom: none !important;  
}
.banner-phone-btn a {
	padding: 7px 15px;
}
.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
	padding-left: 10px;
	padding-right: 10px;
}
#astra-footer-menu > .menu-item.separator {
	display: none;
}
#astra-footer-menu > .menu-item {
	padding-top: 12px;
}
#astra-footer-menu > .menu-item:last-child {
	padding-bottom: 15px;
}
	.room-feature .e-con-inner > div {
	border-right: 0 !important;
	border-left: 0 !important;
	border-top: none !important;
}
	.room-feature .e-con-inner > div:last-child {
		border-bottom: 0 !important;
	}
	.room-feature .e-con-inner > div:last-child {
	border-bottom: 0 !important;
	border-left: 0 !important;
}
	.blue-bg.room-feature .e-con-inner > div {
	border-right: 0 !important;
		border-left: 0 !important;
}
	.blue-bg.room-feature .e-con-inner > div:last-child {
	border-left: 0 !important;
}
}